Source: pydb
Section: devel
Priority: optional
Maintainer: Oleksandr Moskalenko <malex@debian.org>
Uploaders: Debian Python Team <team+python@tracker.debian.org>
Standards-Version: 3.8.3
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: python, dh-python
Vcs-Git: https://salsa.debian.org/python-team/packages/pydb.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pydb
Homepage: http://bashdb.sourceforge.net/pydb/

Package: pydb
Architecture: all
Depends: ${python:Depends}
Suggests: ddd, emacs22
Description: An enhanced Python command-line debugger
 Pydb is a command-line debugger for Python. It is based on the standard
 Python debugger pdb, but has a number of added features. Particularly, it is
 suitable for use with DDD, a graphical debugger front end.
